Subject: Goodbye
From: Brian Sexton <[email-masked]>
To: "[email-masked]" <[email-masked]>, Team Lead <[email-masked]>
Cc: Stephen Blake <[email-masked]>, Meghan Flanagan <[email-masked]>, Breda Cremins <[email-masked]>, Robert Cosgrove <[email-masked]>, Saurabh Dadu <[email-masked]>, deeksha <[email-masked]>
Date: Tue, 21 Jan 2020 11:55:55 +0000

Hi all,

It's been a pleasure working with you for all this time. It was great to meet so many of you when I was onsite. I always felt welcome and always enjoyed my time in India.

You've put in so much great work, and I've been so impressed with your performances many times. The times when the team was growing and developing were the most fulfilling times in my career.

I hope you were all able to learn something while working with us, I know I've learned so much.

I wish you all the best in the future!

Kind regards,
Brian Sexton
Team Leader
[1506961944990_PastedImage]